*{
    margin: 0;
    padding: 0;
}

.container{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(./img/art-3561710_1280.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
}

#hesapM{
    height: 350px;
    width: 350px;
    background-color: rgba(119, 116, 116, 0.534);
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 5px 5px 5px black;
    

}
#hesapM:hover{
    outline: 15px inset #fff;
}

#gösterge{
    text-align: center;
    padding: 10px 0px 10px 0px;
}
#sonuç{
    border: 2px solid;
    padding: 10px;
    border-radius: 10px ;
    width: 85%;
    text-align: right;
    word-wrap: break-word;
    font-size: 30px;
    box-shadow: 5px 5px 10px;
    background-color: #ffffff81;
}
#buttonlar{
    text-align: center;
}

#buttonlar button{
    width: 70px;
    height: 50px;
    margin: 4px;
    border-radius: 5px;
    background-color: black;
    outline: none;
    color: white;
    font-size: 25px;
    box-shadow: 5px 5px 5px ;

}